### Method

# Gtk TreeExpanderset_list_row

#### Declaration [src]

    void
    gtk_tree_expander_set_list_row (
      GtkTreeExpander* self,
      GtkTreeListRow* list_row
    )

#### Description [src]

Sets the tree list row that this expander should manage.

Sets property | `Gtk.TreeExpander:list-row`

#### Parameters

`list_row`

  Type: `GtkTreeListRow`

  A `GtkTreeListRow`

  The argument can be `NULL`.
  The data is owned by the caller of the method.